{
    "Text_Menu_Resume": {
        "text": "REIA JOCUL"
    },
    "Text_Menu_FullMapScreenshot": {
        "text": "CAPTURĂ COMPLETĂ HARTĂ [F3]",
        "comment": "a feature that allows the player to screenshot the entire map and print it as a PNG file, F3 button is the keyboard shortcut"
    },
    "Text_Menu_Restart": {
        "text": "REÎNCEARCĂ",
        "prompt": "SIGUR DOREȘTI SĂ REÎNCEARCI?"
    },
    "Text_Menu_Options": {
        "text": "SETĂRI"
    },
    "Text_Menu_SaveAndQuit": {
        "text": "SALVEAZĂ ȘI IEȘI",
        "prompt": "SIGUR DOREȘTI SĂ SALVEZI ȘI SĂ IEȘI?"
    },
    "Text_Menu_No": {
        "text": "NU"
    },
    "Text_Menu_Yes": {
        "text": "DA"
    },
    "Text_Menu_GetFullGame": {
        "text": "CUMPĂRĂ JOCUL COMPLET",
        "comment": "a prompt in the demo version that links to the main steam page where the player can buy the game"
    },
    "Text_Menu_EndlessMode": {
        "text": "MOD NELIMITAT",
        "comment": "when the player wins a run they are given the option to continue into endless mode"
    },
    "Text_Menu_MainMenu": {
        "text": "MENIU PRINCIPAL"
    },
    "Text_Menu_Next": {
        "text": "URMĂTORUL"
    },
    "Text_Menu_Continue": {
        "text": "CONTINUĂ",
        "comment": "continue an existing saved game"
    },
    "Text_Menu_NewGame": {
        "text": "JOC NOU"
    },
    "Text_Menu_Quit": {
        "text": "IEȘIRE"
    },
    "UI_Text_DailyRunLeaderboardFriends": {
        "true": "PRIETENI",
        "false": "GLOBAL"
    },
    "UI_MenuHeadings": {
        "pause": "PAUZĂ",
        "settings": "SETĂRI",
        "controls": "COMENZI",
        "video": "VIDEO",
        "audio": "AUDIO",
        "defeated": "ÎNVINS",
        "survived": "SUPRAVIEȚUIT",
        "unlocked": "DEBLOCAT",
        "language": "LIMBĂ",
        "comment": "large menu headings that appear as titles"
    }
}
